Subject: Conference call -- DER vs BER

From: Jeffrey Hutzelman <[email-masked]>
Date: Tue, 21 Sep 2004 18:53:01 -0400

I remain convinced that ultimately, the resolution of the encoding debate 
requires a practical agreement among implementors to actually do something 
that will interoperate.

To that end, I've asked representatives from CableLabs and several major 
implementors to participate in a conference call tomorrow morning to 
discuss these issues, in the hope that a mutually-agreeable resolution can 
be reached.  This will be a narrowly-focused discussion targeted 
specifically at coming to a solution for this problem.  Other issues will 
not be discussed.

Once the call ends, the results will be reported on this mailing list, 
where they will be open for discussion.  It is my hope that the working 
group will then be able to quickly come to a concensus on this issue.

-- Jeffrey T. Hutzelman (N3NHS) <[email-masked]>
   Sr. Research Systems Programmer
   School of Computer Science - Research Computing Facility
   Carnegie Mellon University - Pittsburgh, PA